<?php
/**
*
* Pages extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// Manage page
	'ACP_PAGES_MANAGE'					=> 'Správa stránek',
	'ACP_PAGES_MANAGE_EXPLAIN'			=> 'Na této stránce můžete přidávat, upravovat a mazat vlastní statické stránky.',
	'ACP_PAGES_CREATE_PAGE'				=> 'Vytvořit stránku',
	'ACP_PAGES_CREATE_PAGE_EXPLAIN'		=> 'Pomocí formuláře dole můžete vytvořit novou vlastní statickou stránku, která bude součástí vašeho fóra.',
	'ACP_PAGES_EDIT_PAGE'				=> 'Upravit stránku',
	'ACP_PAGES_EDIT_PAGE_EXPLAIN'		=> 'Pomocí formuláře dole můžete aktualizovat existující vlastní statickou stránku, která je součástí vašeho fóra.',

	// Display pages list
	'ACP_PAGES_TITLE'					=> 'Název',
	'ACP_PAGES_DESCRIPTION'				=> 'Popis',
	'ACP_PAGES_ROUTE'					=> 'Cesta',
	'ACP_PAGES_TEMPLATE'				=> 'Šablona',
	'ACP_PAGES_ORDER'					=> 'Pořadí',
	'ACP_PAGES_LINK'					=> 'Odkaz',
	'ACP_PAGES_VIEW'					=> 'Zobrazit stránku',
	'ACP_PAGES_STATUS'					=> 'Stav',
	'ACP_PAGES_PUBLISHED'				=> 'Publikovaná',
	'ACP_PAGES_PUBLISHED_NO_GUEST'		=> 'Publikovaná (jen pro členy)',
	'ACP_PAGES_PRIVATE'					=> 'Soukromá',
	'ACP_PAGES_EMPTY'					=> 'Nebyly nalezeny žádné stránky',

	// Purge icons
	'ACP_PAGES_PURGE_ICONS'				=> 'Pročistit ikony',
	'ACP_PAGES_PURGE_ICONS_LABEL'		=> 'Pročistit cache s ikonami stránek',
	'ACP_PAGES_PURGE_ICONS_EXPLAIN'		=> 'Po přidání odkazovacích ikon k vlastním stránkám se doporučuje pročistit cache ikon, aby se zobrazily nově přidané ikony. Vložte vlastní ikonu pojmenovanou <samp>pages_cesta.gif</samp>, kde <samp>cesta</samp> je URL cesta ke stránce (viz možnost v nastavení stránky), do adresářů <samp>styles/*/theme/images/</samp>.',

	// Messages shown to user
	'ACP_PAGES_DELETE_CONFIRM'			=> 'Opravdu chcete smazat tuto stránku?',
	'ACP_PAGES_DELETE_SUCCESS'			=> 'Stránka byla úspěšně smazaná.',
	'ACP_PAGES_DELETE_ERRORED'			=> 'Stránku nelze smazat.',
	'ACP_PAGES_ADD_SUCCESS'				=> 'Stránka byla úspěšně přidaná.',
	'ACP_PAGES_EDIT_SUCCESS'			=> 'Stránka byla úspěšně aktualizovaná.',

	// Add/edit page
	'ACP_PAGES_SETTINGS'				=> 'Nastavení stránky',
	'ACP_PAGES_OPTIONS'					=> 'Možnosti stránky',
	'ACP_PAGES_FORM_TITLE'				=> 'Název stránky',
	'ACP_PAGES_FORM_TITLE_EXPLAIN'		=> 'Toto je požadované pole.',
	'ACP_PAGES_FORM_DESC'				=> 'Popis stránky',
	'ACP_PAGES_FORM_DESC_EXPLAIN'		=> 'Popis stránky bude zobrazen pouze na seznamu stránek v administraci.',
	'ACP_PAGES_FORM_ROUTE'				=> 'URL cesta ke stránce',
	'ACP_PAGES_FORM_ROUTE_EXPLAIN'		=> '<strong>Cesta</strong> je unikátní identifikátor použitý na konci URL adresy stránky k definování odkazu na stránku, např. <samp>phpBB/page/<strong>cesta</strong></samp>. Je povoleno pouze použití písmen, čísel, pomlček a podtržítek. Toto je požadované pole.',
	'ACP_PAGES_FORM_CONTENT'			=> 'Obsah stránky',
	'ACP_PAGES_FORM_CONTENT_EXPLAIN'	=> 'Obsah stránky může být vytvořen pomocí BBKódů, smajlíků a magických URL adres, nebo můžete povolit použití HTML. V HTML režimu nebudou fungovat BBKódy, smajlíci a magické URL adresy, ale budete moci použít jakoukoliv platnou HTML syntaxi. Pamatujte, že tento obsah bude vložen do existující HTML šablony, proto byste neměli používat HTML tagy DOCTYPE, HTML, BODY nebo HEAD. Všechny ostatní HTML formátovací tagy včetně IFRAME, SCRIPT, STYLE, EMBED, VIDEO, atd. můžete používat.',
	'ACP_PAGES_FORM_TEMPLATE'			=> 'Šablona stránky',
	'ACP_PAGES_FORM_TEMPLATE_EXPLAIN'	=> 'Vlastní šablony stránek pojmenované <samp>pages_*.html</samp> můžete vložit do adresářů <samp>styles/*/template</samp>.',
	'ACP_PAGES_FORM_TEMPLATE_SELECT'	=> 'Vyberte šablonu',
	'ACP_PAGES_FORM_ORDER'				=> 'Pořadí stránky',
	'ACP_PAGES_FORM_ORDER_EXPLAIN'		=> 'Pomocí hodnoty v tomto poli můžete určit v jaké pořadí budou seřazeny a zobrazeny odkazy na jednotlivé stránky. Odkazy na stránky s nižšími čísly budou zobrazeny před odkazy na stránky s vyššími čísly.',
	'ACP_PAGES_FORM_LINKS'				=> 'Umístění odkazu na stránku',
	'ACP_PAGES_FORM_LINKS_EXPLAIN'		=> 'Vyberte jedno nebo více míst, kde bude zobrazen odkaz na tuto stránku. Použijte klávesovou zkratku CTRL+kliknutí (nebo CMD+kliknutí na Macu) pro vybrání/zrušení výběru více položek.',
	'ACP_PAGES_FORM_DISPLAY'			=> 'Zobrazit stránku',
	'ACP_PAGES_FORM_DISPLAY_EXPLAIN'	=> 'Pokud zvolíte “Ne”, nebude stránka přístupná. (Pozn.: Administrátoři budou i přesto mít ke stránce přístup, aby mohli zobrazit stránku během jejího vývoje.)',
	'ACP_PAGES_FORM_GUESTS'				=> 'Zobrazit stránku hostům',
	'ACP_PAGES_FORM_GUESTS_EXPLAIN'		=> 'Pokud zvolíte “Ne”, na stránku budou mít přístup jen registrovaní uživatelé.',
	'ACP_PAGES_FORM_VIEW_PAGE'			=> 'Odkaz na stránku',
	'PARSE_HTML'						=> 'Zpracovat HTML',

	// Page link location names
	'NAV_BAR_LINKS_BEFORE'				=> 'Navigační lišta před odkazy',
	'NAV_BAR_LINKS_AFTER'				=> 'Navigační lišta za odkazy',
	'NAV_BAR_CRUMBS_BEFORE'				=> 'Navigační lišta před Navigací',
	'NAV_BAR_CRUMBS_AFTER'				=> 'Navigační lišta za Navigací',
	'FOOTER_TIMEZONE_BEFORE'			=> 'Patička před časovou zónou',
	'FOOTER_TIMEZONE_AFTER'				=> 'Patička za časovou zónou',
	'FOOTER_TEAMS_BEFORE'				=> 'Patička před odkazem na Tým',
	'FOOTER_TEAMS_AFTER'				=> 'Patička za odkazem na Tým',
	'QUICK_LINK_MENU_BEFORE'			=> 'Rychlé odkazy nahoru',
	'QUICK_LINK_MENU_AFTER'				=> 'Rychlé odkazy dolů',
));
